/*
Theme Name: divi-child
Author: Compulse
Author URI: http://compulse.com
Description: Custom website build for agency 2016
Version: 1.0
Tags: custom, responsive
Text Domain: compulse
Template: Divi

On the year of 2016 and following this theme is copyright by Sinclair Broadcast Group.
*/
h1, h2, h3, h4, h5 {
  font-family: "Reem Kufi", sans-serif;
  text-transform: uppercase; }

p {
  font-family: "Montserrat", sans-serif;
  line-height: 2em; }

.no-pad {
  padding: 0 !important; }

.pad-20 {
  padding: 20px 0 !important; }

@media (min-width: 981px) {
  #top-header {
    display: none; } }

#top-header #et-info {
  font-family: "Montserrat", sans-serif; }
  @media (min-width: 768px) {
    #top-header #et-info {
      width: 100%;
      text-align: center; } }
  #top-header #et-info #et-info-phone {
    display: block;
    margin-right: 0;
    padding-bottom: 4px;
    line-height: 1em; }
    @media (min-width: 768px) {
      #top-header #et-info #et-info-phone {
        display: inline-block;
        padding-right: 24px; } }
  #top-header #et-info #et-info-phone2 {
    display: block;
    margin-right: 0;
    line-height: 1em; }
    @media (min-width: 768px) {
      #top-header #et-info #et-info-phone2 {
        display: inline-block; } }
    #top-header #et-info #et-info-phone2:before {
      position: relative;
      top: 2px;
      margin-right: 2px;
      font-family: "ETmodules" !important;
      content: "\e090";
      font-weight: normal;
      font-style: normal;
      font-variant: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      line-height: 1;
      text-transform: none;
      speak: none; }
  #top-header #et-info #et-info-email {
    display: none; }

#main-header {
  box-shadow: none; }
  #main-header.et-fixed-header {
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.6) !important; }
  #main-header .container {
    width: 90%;
    max-width: 90%; }
    @media (min-width: 768px) {
      #main-header .container {
        width: 96%;
        max-width: 96%; } }
    @media (min-width: 1200px) {
      #main-header .container {
        width: 80%;
        max-width: 1200px; } }
    #main-header .container #logo {
      max-height: 62%; }
    #main-header .container #et-top-navigation {
      padding: 35px 0 30px 0 !important;
      width: calc(100% - 232px); }
      #main-header .container #et-top-navigation .header-address {
        display: none; }
        @media (min-width: 981px) {
          #main-header .container #et-top-navigation .header-address {
            display: block;
            text-align: right;
            font-family: "Montserrat", sans-serif;
            font-weight: normal; } }
        #main-header .container #et-top-navigation .header-address:last-child {
          padding-bottom: 5px; }
        #main-header .container #et-top-navigation .header-address a {
          font-size: 20px;
          padding-left: 7px; }
      #main-header .container #et-top-navigation #top-menu-nav {
        padding: 8px 8px 0 8px;
        width: 100%;
        margin-top: 5px; }
        @media (min-width: 981px) {
          #main-header .container #et-top-navigation #top-menu-nav {
            background-color: #d8d8d8; } }
        #main-header .container #et-top-navigation #top-menu-nav #top-menu {
          text-align: center;
          float: none; }
          #main-header .container #et-top-navigation #top-menu-nav #top-menu li {
            padding-right: 46px; }
            #main-header .container #et-top-navigation #top-menu-nav #top-menu li:last-of-type {
              padding-right: 0; }
            #main-header .container #et-top-navigation #top-menu-nav #top-menu li a {
              padding-bottom: 8px;
              text-transform: uppercase;
              color: #e7131d;
              line-height: 1.2em;
              font-family: "Reem Kufi", sans-serif; }
            #main-header .container #et-top-navigation #top-menu-nav #top-menu li .sub-menu {
              padding: 20px; }
              #main-header .container #et-top-navigation #top-menu-nav #top-menu li .sub-menu li {
                padding: 0; }
                #main-header .container #et-top-navigation #top-menu-nav #top-menu li .sub-menu li a {
                  padding: 8px 0;
                  font-family: "Reem Kufi", sans-serif;
                  font-weight: normal; }
    #main-header .container .et_mobile_menu {
      margin-top: 20px; }
      #main-header .container .et_mobile_menu li a {
        font-family: "Reem Kufi", sans-serif;
        text-transform: uppercase; }

.page-title .et_pb_column_0 {
  margin-bottom: 0; }

.title h1 {
  color: #aa060f; }

.et_pb_button, .contact .wpcf7 input.submit, .contact .wpcf7 textarea.submit, .contact .wpcf7 select.submit {
  background-color: #aa060f;
  text-transform: uppercase;
  border-radius: 0;
  border: none;
  color: #fff !important;
  font-family: "Reem Kufi", sans-serif; }
  .et_pb_button:hover, .contact .wpcf7 input.submit:hover, .contact .wpcf7 textarea.submit:hover, .contact .wpcf7 select.submit:hover {
    background-color: #164378 !important;
    border-radius: 0;
    border: none; }

.et_pb_promo h2 {
  line-height: 1.2em;
  color: #164378; }

.departments {
  padding: 0 !important;
  width: 100%; }
  @media (min-width: 1200px) {
    .departments {
      width: 80%; } }
  @media (min-width: 768px) {
    .departments .et_pb_column_0 {
      width: 41% !important; } }
  @media (min-width: 981px) {
    .departments .et_pb_column_0 {
      width: 38% !important; } }
  @media (min-width: 768px) {
    .departments .et_pb_column_1 {
      width: 59% !important; } }
  @media (min-width: 981px) {
    .departments .et_pb_column_1 {
      width: 62% !important; } }
  .departments .dept-menu-home ul {
    padding: 0; }
    .departments .dept-menu-home ul li {
      background-color: #aa060f;
      list-style-type: none;
      line-height: 1em;
      text-align: center; }
      @media (min-width: 768px) {
        .departments .dept-menu-home ul li {
          text-align: left; } }
      .departments .dept-menu-home ul li.hover, .departments .dept-menu-home ul li:hover {
        background-color: #c35057; }
      .departments .dept-menu-home ul li a {
        display: inline-block;
        color: #fff;
        font-size: 19px;
        line-height: 19px;
        text-transform: uppercase;
        padding: 10px;
        width: 100%;
        font-family: "Reem Kufi", sans-serif; }
        @media (min-width: 768px) {
          .departments .dept-menu-home ul li a {
            font-size: 16px; } }
        @media (min-width: 981px) {
          .departments .dept-menu-home ul li a {
            font-size: 19px; } }
  .departments #feat-image .et_pb_text {
    display: none; }
    @media (min-width: 768px) {
      .departments #feat-image .et_pb_text.trains {
        opacity: 1; } }
    @media (min-width: 768px) {
      .departments #feat-image .et_pb_text {
        display: block;
        opacity: 0;
        height: 390px;
        position: absolute;
        width: 100%;
        background-size: cover; } }

.dept-gallery .gallery .et_pb_blurb {
  width: 100%; }
  @media (min-width: 768px) {
    .dept-gallery .gallery .et_pb_blurb {
      width: 49%;
      float: left;
      margin-right: 2%; } }
  @media (min-width: 981px) {
    .dept-gallery .gallery .et_pb_blurb {
      width: 18.4%; } }
  @media (min-width: 768px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(2n) {
      margin-right: 0; } }
  @media (min-width: 981px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(2n) {
      margin-right: 2%; } }
  @media (min-width: 768px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(2n+1) {
      clear: left; } }
  @media (min-width: 981px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(2n+1) {
      clear: none; } }
  @media (min-width: 981px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(5n) {
      margin-right: 0; } }
  @media (min-width: 981px) {
    .dept-gallery .gallery .et_pb_blurb:nth-of-type(5n+1) {
      clear: left; } }

.inner-page {
  padding-bottom: 30px !important; }
  .inner-page .et_pb_post_title {
    background-color: #164378;
    border-top: solid 20px #aa060f;
    border-bottom: solid 20px #aa060f;
    border-radius: 26px; }
    .inner-page .et_pb_post_title h1 {
      padding: 5px 0;
      letter-spacing: 0.2em;
      font-size: 24px;
      color: #fff; }
      @media (min-width: 768px) {
        .inner-page .et_pb_post_title h1 {
          font-size: 32px !important; } }
  .inner-page .et_pb_text h1 {
    font-size: 22px;
    color: #aa060f;
    line-height: 1.2em;
    font-weight: bold; }
    @media (min-width: 768px) {
      .inner-page .et_pb_text h1 {
        font-size: 34px; } }
  .inner-page .brands ul {
    padding-left: 0; }
    .inner-page .brands ul li {
      display: inline-block;
      list-style-type: none;
      line-height: 1.6em;
      padding: 8px;
      background-color: #e2e2e2;
      color: #aa060f;
      margin-bottom: 8px;
      margin-right: 8px;
      font-size: 13px;
      font-family: "Reem Kufi", sans-serif;
      text-transform: uppercase; }

.cctor_coupon_container {
  width: 100% !important;
  margin: 0 0 20px 0 !important; }
  @media (min-width: 768px) {
    .cctor_coupon_container {
      width: calc(50% - 10px) !important;
      float: left;
      margin: 0 20px 20px 0 !important; } }
  @media (min-width: 1200px) {
    .cctor_coupon_container {
      width: calc(33.33% - 13.33px) !important; } }
  @media (min-width: 768px) {
    .cctor_coupon_container:nth-child(2n) {
      margin: 0 0 20px 0 !important; } }
  @media (min-width: 1200px) {
    .cctor_coupon_container:nth-child(2n) {
      margin: 0 20px 20px 0 !important; } }
  @media (min-width: 1200px) {
    .cctor_coupon_container:nth-child(3n) {
      margin: 0 0 20px 0 !important; } }
  .cctor_coupon_container .cctor_coupon .cctor_coupon_content .cctor-terms {
    min-height: auto !important;
    margin-bottom: 55px; }
    .cctor_coupon_container .cctor_coupon .cctor_coupon_content .cctor-terms:after {
      content: url(/wp-content/uploads/2017/05/riders-logo-xxs.png);
      margin-top: 10px;
      position: absolute;
      left: calc(50% - 40px); }

.locations h3 {
  color: #fff;
  background-color: #164378;
  padding-top: 10px;
  letter-spacing: 0.2em; }

.locations p {
  line-height: 1.6em; }

.locations .sbp-address-block {
  padding-top: 10px; }
  .locations .sbp-address-block a {
    color: #666;
    font-style: normal;
    font-family: "Montserrat", sans-serif; }

.contact .et_pb_text h3 {
  color: #164378;
  padding-bottom: 5px; }

.contact .sbp-address-block {
  line-height: 1.4em;
  margin-bottom: 0; }
  .contact .sbp-address-block a {
    color: #666;
    font-style: normal;
    font-family: "Montserrat", sans-serif; }

.contact .wpcf7 p {
  padding-bottom: 0; }

.contact .wpcf7 input, .contact .wpcf7 textarea, .contact .wpcf7 select {
  background-color: #d8d8d8 !important;
  padding: 14px;
  font-size: 16px;
  border: none;
  margin-bottom: 14px;
  font-family: "Montserrat", sans-serif !important; }
  .contact .wpcf7 input.name, .contact .wpcf7 input.message, .contact .wpcf7 textarea.name, .contact .wpcf7 textarea.message, .contact .wpcf7 select.name, .contact .wpcf7 select.message {
    width: 100%; }
  .contact .wpcf7 input.email, .contact .wpcf7 textarea.email, .contact .wpcf7 select.email {
    width: 100%;
    margin-right: 0; }
    @media (min-width: 768px) {
      .contact .wpcf7 input.email, .contact .wpcf7 textarea.email, .contact .wpcf7 select.email {
        width: calc(50% - 7px);
        margin-right: 14px; } }
  .contact .wpcf7 input.phone, .contact .wpcf7 textarea.phone, .contact .wpcf7 select.phone {
    width: 100%; }
    @media (min-width: 768px) {
      .contact .wpcf7 input.phone, .contact .wpcf7 textarea.phone, .contact .wpcf7 select.phone {
        width: calc(50% - 7px); } }
  .contact .wpcf7 input.message, .contact .wpcf7 textarea.message, .contact .wpcf7 select.message {
    margin-bottom: 5px;
    height: 130px; }
  .contact .wpcf7 input.submit, .contact .wpcf7 textarea.submit, .contact .wpcf7 select.submit {
    padding: 0.3em 1em;
    background-color: #aa060f !important;
    transition: all 0.2s; }

.contact .wpcf7 select, .contact .wpcf7 textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  width: 100%; }

.contact .wpcf7 .recaptcha {
  padding-bottom: 14px; }

.contact .wpcf7 .location:after {
  content: '\f078';
  font-family: FontAwesome !important;
  color: #4e4e4e !important;
  right: 11px;
  top: -6px;
  position: absolute;
  pointer-events: none; }

.default-cta .et_pb_promo {
  background-repeat: no-repeat;
  background-position-x: 100%;
  padding: 5px;
  text-align: center;
  background-size: 0% !important; }
  @media (min-width: 768px) {
    .default-cta .et_pb_promo {
      text-align: left;
      background-size: contain !important; } }
  @media (min-width: 768px) {
    .default-cta .et_pb_promo .et_pb_promo_description {
      width: 58%; } }
  .default-cta .et_pb_promo .et_pb_promo_description h2 {
    font-size: 22px;
    font-weight: bold; }
  .default-cta .et_pb_promo .et_pb_promo_description p {
    line-height: 1.6em;
    color: #333; }
  .default-cta .et_pb_promo .et_pb_button, .default-cta .et_pb_promo .contact .wpcf7 input.submit, .contact .wpcf7 .default-cta .et_pb_promo input.submit, .default-cta .et_pb_promo .contact .wpcf7 textarea.submit, .contact .wpcf7 .default-cta .et_pb_promo textarea.submit, .default-cta .et_pb_promo .contact .wpcf7 select.submit, .contact .wpcf7 .default-cta .et_pb_promo select.submit {
    font-size: 15px; }
    .default-cta .et_pb_promo .et_pb_button:after, .default-cta .et_pb_promo .contact .wpcf7 input.submit:after, .contact .wpcf7 .default-cta .et_pb_promo input.submit:after, .default-cta .et_pb_promo .contact .wpcf7 textarea.submit:after, .contact .wpcf7 .default-cta .et_pb_promo textarea.submit:after, .default-cta .et_pb_promo .contact .wpcf7 select.submit:after, .contact .wpcf7 .default-cta .et_pb_promo select.submit:after {
      font-size: 26px; }

#main-footer {
  background-color: #164378; }
  #main-footer #footer-social {
    background-color: #aa060f;
    width: 100%;
    color: #fff; }
    #main-footer #footer-social .container {
      text-align: center;
      padding: 10px 0; }
      #main-footer #footer-social .container h4 {
        display: inline-block;
        color: #fff;
        padding-bottom: 10px;
        line-height: 1.4em;
        font-size: 15px; }
        @media (min-width: 768px) {
          #main-footer #footer-social .container h4 {
            padding-bottom: 0;
            font-size: 18px; } }
      #main-footer #footer-social .container .et-social-icons {
        float: none; }
        #main-footer #footer-social .container .et-social-icons .et-social-icon {
          color: #fff;
          margin-left: 8px; }
          #main-footer #footer-social .container .et-social-icons .et-social-icon a {
            color: #fff;
            font-size: 20px; }
        #main-footer #footer-social .container .et-social-icons .et-social-facebook a.icon:before {
          content: '\f082';
          font-family: FontAwesome !important; }
        #main-footer #footer-social .container .et-social-icons .social-flint {
          display: block;
          margin-right: 20px; }
          @media (min-width: 400px) {
            #main-footer #footer-social .container .et-social-icons .social-flint {
              display: inline-block; } }
          #main-footer #footer-social .container .et-social-icons .social-flint:before {
            content: 'Flint:';
            font-family: "Reem Kufi", sans-serif;
            text-transform: uppercase; }
        #main-footer #footer-social .container .et-social-icons .social-gr {
          display: block; }
          @media (min-width: 400px) {
            #main-footer #footer-social .container .et-social-icons .social-gr {
              display: inline-block; } }
          #main-footer #footer-social .container .et-social-icons .social-gr:before {
            content: 'Grand Rapids:';
            font-family: "Reem Kufi", sans-serif;
            text-transform: uppercase; }
  #main-footer .container {
    width: 80%; }
    #main-footer .container .logo_container {
      width: 100%;
      height: auto;
      display: inline-block;
      position: static;
      padding: 12px 0;
      text-align: center; }
      @media (min-width: 768px) {
        #main-footer .container .logo_container {
          width: auto;
          text-align: left; } }
      #main-footer .container .logo_container #footer-logo {
        width: 150px; }
    #main-footer .container .footer-address {
      color: #fff;
      display: inline-block;
      margin-bottom: 15px;
      font-size: 12px;
      line-height: 1.6em;
      text-align: center;
      width: 100%;
      font-family: "Montserrat", sans-serif; }
      @media (min-width: 768px) {
        #main-footer .container .footer-address {
          margin-left: 20px;
          width: auto;
          text-align: left;
          vertical-align: top;
          margin-top: 20px; } }
      #main-footer .container .footer-address a {
        color: #fff;
        font-size: 12px; }
  #main-footer #footer-bottom #footer-info {
    color: #fff;
    float: none;
    text-align: left;
    line-height: 1.6em; }
    #main-footer #footer-bottom #footer-info a {
      color: #fff; }
  #main-footer #footer-bottom .seo-blurb {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 1.6em; }
